Bug 5764 - Перегружен зависимостями
: Перегружен зависимостями
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dia)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-22 10:52 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-22 10:52:01
При установке пакет dia тянет за собой:
GConf2 ORBit2 gnome-settings gnome-vfs2 libGConf2 libORBit2 libbonobo2
libbonoboui libcdparanoia libgnome libgnomeui

Хотя прекрасно собирается и работает без использования gnome.

Хотелось бы увидеть в Sisyphus dia, собранный без зависимостей на gnome.
------- Comment #1 From 2004-12-28 10:06:57 -------
Спасибо за сборку, но что-то тут не так:
[rider@vrider rider]$ dia
dia: symbol lookup error: /usr/lib/dia/libdia.so: undefined symbol:
gnome_i18n_get_language_list
[rider@vrider rider]$ rpm -qf /usr/lib/dia/libdia.so
dia-0.94-alt3cvs20041227
------- Comment #2 From 2005-01-05 10:27:41 -------
fixed in dia-0.94-alt4cvs20041227 
------- Comment #3 From 2005-04-17 20:36:32 -------
сделано